@font-face {
    font-family: "DIN";
    src: url("../../public/font/d-din.ttf");
}
/* 布局相关 */

.xg-flex-CS {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

/* 时下 */
.yxdp_sxhb.yxdp-daping {
    width: 1920px;
    height: 1080px;
    background: url("../images/yxdp/sxhb/yxdp_2.png") no-repeat center/100% 100%;
}

.yxdp_sxhb .yxdp-header {
    width: 1920px;
    height: 112px;
    overflow: hidden;
    padding: 0 32px 0 24px;
    margin-bottom: 12px;
}
.yxdp_sxhb .yxdp-header-side {
    height: 112px;
    overflow: hidden;
}
.yxdp_sxhb .yxdp-header-logo {
    height: 60px;
    display: block;
}
.yxdp_sxhb .yxdp-header-title {
    color: #373f5e;
    text-align: center;
    font-family: "Microsoft YaHei UI";
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 72px;
    height: 72px;
    margin: 0 20px 0 0;
    letter-spacing: 1.92px;
}
.yxdp_sxhb .yxdp-header-datetime {
    color: #373f5e;
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
    height: 58px;
    width: 150px;
}
.yxdp_sxhb .yxdp-main {
    height: 956px;
    padding: 0 24px;
    width: 100%;
}
.yxdp_sxhb .yxdp-main-side {
    width: 444px;
    height: 100%;
    position: relative;
    z-index: 2;
}
.yxdp_sxhb .yxdp-main-center {
    width: 984px;
    height: 984px;
    margin-top: -28px;
    padding-top: 28px;
    position: relative;
}
.yxdp_sxhb .yxdp-main-center-bg{
    width: 984px;
    height: 984px;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../images/yxdp/sxhb/yxdp_4.gif") no-repeat center/100%;
    border-radius: 50%;
}
.yxdp_sxhb .yxdp-item {
    width: 444px;
    margin-bottom: 16px;
}
.yxdp_sxhb .yxdp-item-title {
    width: 444px;
    height: 28px;
    margin-bottom: 16px;
}
.yxdp_sxhb .yxdp-item-title-text {
    color: #1e2745;
    font-family: "Microsoft YaHei UI";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    height: 28px;
}
.yxdp_sxhb .yxdp-item-content {
    width: 444px;
    position: relative;
}
/* 分页 */
.yxdp_sxhb .yxdp-pagin {
    width: 100%;
    height: 6px;
    list-style: none;
    position: absolute;
    bottom: 10px;
    left: 0;
}
.yxdp_sxhb .yxdp-pagin li {
    width: 24px;
    height: 6px;
    margin: 0 4px;
    border-radius: 10px;
    background: #b8cdff;
    cursor: pointer;
}
.yxdp_sxhb .yxdp-pagin li.active {
    background: #3e64ff;
}
/* 各学院报到率排行 */
.yxdp_sxhb .yxdp-item-content#xybdlph{
    width: 424px;
    overflow: hidden;
}
.yxdp_sxhb .yxdp-gxybdlph-detail {
    width: 100%;
    height: 24px;
}
.yxdp_sxhb .yxdp-gxybdlph-name {
    color: #373f5e;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 310px;
}
.yxdp_sxhb .yxdp-gxybdlph-icon {
    width: 20px;
    height: 24px;
    margin-right: 8px;
    color: #373f5e;
    text-align: center;
    font-family: "DIN";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.yxdp_sxhb .yxdp-gxybdlph .yxdp-gxybdlph-icon.type1 {
    background: url("../images/yxdp/sxhb/yxdp_5.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-gxybdlph .yxdp-gxybdlph-icon.type2 {
    background: url("../images/yxdp/sxhb/yxdp_6.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-gxybdlph .yxdp-gxybdlph-icon.type3 {
    background: url("../images/yxdp/sxhb/yxdp_7.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-gxybdlph-value {
    color: #373f5e;
    text-align: center;
    font-family: "DIN";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    height: 16px;
}
.yxdp_sxhb .yxdp-gxybdlph-perbox {
    width: 100%;
    height: 10px;
    background: #e0ebff;
    margin: 8px 0 14px;
}
.yxdp_sxhb .yxdp-gxybdlph-per {
    height: 10px;
    background: linear-gradient(90deg, #3e64ff 0%, #45acf7 100%);
    position: relative;
}
.yxdp_sxhb .yxdp-gxybdlph-per::after {
    content: "";
    display: block;
    background: #3e64ff;
    width: 2px;
    right: 2px;
    top: -1px;
    height: 12px;
    z-index: 3;
    position: absolute;
}

/* 各专业报到率排行 */
.yxdp_sxhb .yxdp-item-content#zybdlph{
    width: 424px;
    overflow: hidden;
}
.yxdp_sxhb .yxdp-gzybdlph-detail {
    width: 100%;
    height: 24px;
}
.yxdp_sxhb .yxdp-gzybdlph-name {
    color: #373f5e;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 310px;
}
.yxdp_sxhb .yxdp-gzybdlph-icon {
    width: 20px;
    height: 24px;
    margin-right: 8px;
    color: #373f5e;
    text-align: center;
    font-family: "DIN";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.yxdp_sxhb .yxdp-gzybdlph .yxdp-gzybdlph-icon.type1 {
    background: url("../images/yxdp/sxhb/yxdp_5.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-gzybdlph .yxdp-gzybdlph-icon.type2 {
    background: url("../images/yxdp/sxhb/yxdp_6.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-gzybdlph .yxdp-gzybdlph-icon.type3 {
    background: url("../images/yxdp/sxhb/yxdp_7.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-gzybdlph-value {
    color: #373f5e;
    text-align: center;
    font-family: "DIN";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    height: 16px;
}
.yxdp_sxhb .yxdp-gzybdlph-perbox {
    width: 100%;
    height: 10px;
    background: #e0ebff;
    margin: 8px 0 14px;
}
.yxdp_sxhb .yxdp-gzybdlph-per {
    height: 10px;
    background: linear-gradient(90deg, #3e64ff 0%, #45acf7 100%);
    position: relative;
}
.yxdp_sxhb .yxdp-gzybdlph-per::after {
    content: "";
    display: block;
    background: #3e64ff;
    width: 2px;
    right: 2px;
    top: -1px;
    height: 12px;
    z-index: 3;
    position: absolute;
}
.yxdp_sxhb .yxdp-item-content#xyzybdlph{
    width: 424px;
    overflow: hidden;
}
.yxdp_sxhb .yxdp_xyzybdlph_tab {
    position: absolute;
    top: -44px;
    right: 0px;
}
.yxdp_sxhb .yxdp_xyzybdlph_tab_item {
    font-size: 12px;
    color: #3e64ff;
    text-align: center;
    padding: 2px 4px;
    z-index: 1;
    height: 21px;
    line-height: 14px;
    cursor: pointer;
}
.yxdp_sxhb .yxdp_xyzybdlph_tab .yxdp_xyzybdlph_tab_item:first-child {
    border-top: 1px solid #3e64ff;
    border-left: 1px solid #3e64ff;
    border-bottom: 1px solid #3e64ff;
}
.yxdp_sxhb .yxdp_xyzybdlph_tab .yxdp_xyzybdlph_tab_item:last-child {
    border-top: 1px solid #3e64ff;
    border-right: 1px solid #3e64ff;
    border-bottom: 1px solid #3e64ff;
}
.yxdp_sxhb .yxdp_xyzybdlph_tab_item.active {
    z-index: 2;
    background: #3e64ff;
    color: #ffffff;
    border: 1px solid #3e64ff;
    height: 23px;
    line-height: 16px;
}
/* 各学院男女比例 */
.yxdp_sxhb .yxdp-item-content#xynvbl{
    width: 424px;
    overflow: hidden;
}
.yxdp_sxhb .yxdp-gxynvbl-detail {
    width: 100%;
    height: 24px;
}
.yxdp_sxhb .yxdp-gxynvbl-name {
    color: #373f5e;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 260px;
}

.yxdp_sxhb .yxdp-gxynvbl-value {
    color: #373f5e;
    text-align: center;
    font-family: "DIN";
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    height: 16px;
}
.yxdp_sxhb .yxdp-gxynvbl-perbox {
    width: 100%;
    height: 10px;
    background: linear-gradient(270deg, #f77234 0%, rgba(247, 114, 52, 0.4) 100%);
    margin: 8px 0 14px;
}
.yxdp_sxhb .yxdp-gxynvbl-per {
    height: 10px;
    background: linear-gradient(90deg, #3e64ff 0%, #45acf7 100%);
    position: relative;
}
.yxdp_sxhb .yxdp-gxynvbl-per::after {
    content: "";
    display: block;
    background: #3e64ff;
    width: 2px;
    right: 2px;
    top: -1px;
    height: 12px;
    z-index: 3;
    position: absolute;
}
.yxdp_sxhb .yxdp-ssrzqk {
    width: 100%;
    height: 100%;
    position: relative;
}
.yxdp_sxhb .yxdp-ssrzqk-line {
    width: 1px;
    height: 118px;
    border-right: 1px dashed #a0a9c0;
    position: absolute;
    left: 222px;
    top: 20px;
}

/* 同一个名字top3 */
.yxdp_sxhb .yxdp-tygmz {
    width: 100%;
    height: 100%;
    position: relative;
}
.yxdp_sxhb .yxdp-tygmz-item1 {
    width: 145px;
    height: 48px;
    position: absolute;
    border-radius: 12px;
    padding: 0 0 0 16px;
}

.yxdp_sxhb .yxdp-tygmz-item1-icon {
    width: 16px;
    height: 20px;
    margin-right: 8px;
}
.yxdp_sxhb .yxdp-tygmz-item1-label {
    text-align: left;
    font-family: "DingTalk JinBuTi";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    height: 24px;
}
.yxdp_sxhb .yxdp-tygmz-item1:nth-of-type(1) {
    top: 12px;
    left: 55px;
    background: linear-gradient(90deg, rgba(253, 217, 90, 0.4) 2.48%, rgba(253, 217, 90, 0.16) 92.91%);
}
.yxdp_sxhb .yxdp-tygmz-item1:nth-of-type(1) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/sxhb/yxdp_9.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-tygmz-item1:nth-of-type(1) .yxdp-tygmz-item1-label {
    color: #f7ba1e;
}
.yxdp_sxhb .yxdp-tygmz-item1:nth-of-type(2) {
    top: 75px;
    left: 133px;
    background: linear-gradient(90deg, rgba(215, 215, 215, 0.4) 2.48%, rgba(215, 215, 215, 0.16) 92.91%);
}
.yxdp_sxhb .yxdp-tygmz-item1:nth-of-type(2) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/sxhb/yxdp_10.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-tygmz-item1:nth-of-type(2) .yxdp-tygmz-item1-label {
    color: #727c94;
}
.yxdp_sxhb .yxdp-tygmz-item1:nth-of-type(3) {
    top: 132px;
    left: 203px;
    background: linear-gradient(90deg, rgba(253, 168, 90, 0.4) 2.48%, rgba(253, 168, 90, 0.16) 92.91%);
}
.yxdp_sxhb .yxdp-tygmz-item1:nth-of-type(3) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/sxhb/yxdp_11.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-tygmz-item1:nth-of-type(3) .yxdp-tygmz-item1-label {
    color: #ff9106;
}

.yxdp_sxhb .yxdp-tygmz-item2 {
    display: block;
    color: #727c94;
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
    position: absolute;
    width: 80px;
}
.yxdp_sxhb .yxdp-tygmz-item2:nth-of-type(1) {
    top: 150px;
    left: 21px;
}
.yxdp_sxhb .yxdp-tygmz-item2:nth-of-type(2) {
    top: 40px;
    left: 330px;
}
.yxdp_sxhb .yxdp-tygmz-item2:nth-of-type(3) {
    top: 70px;
    left: 40px;
}
.yxdp_sxhb .yxdp-tygmz-item2:nth-of-type(4) {
    top: 64px;
    left: 278px;
}
.yxdp_sxhb .yxdp-tygmz-item2:nth-of-type(5) {
    top: 43px;
    left: 215px;
}
.yxdp_sxhb .yxdp-tygmz-item2:nth-of-type(6) {
    top: 128px;
    left: 110px;
}
.yxdp_sxhb .yxdp-tygmz-item2:nth-of-type(7) {
    top: 100px;
    left: 10px;
}
.yxdp_sxhb .yxdp-tygmz-item2:nth-of-type(8) {
    top: 90px;
    left: 306px;
}
/* 新生民族分布Top5 */
.yxdp_sxhb .yxdp-xsmzfb {
    width: 100%;
    height: 100%;
}

/* 财务缴费情况 */
.yxdp_sxhb .yxdp-cwjfqk {
    width: 100%;
    height: 100%;
}
/* 新生年龄分布 */
.yxdp_sxhb .yxdp-xsnlfb {
    width: 100%;
    height: 100%;
}
/* 新生性别分布 */
.yxdp_sxhb .yxdp-xsxbfb {
    width: 100%;
    height: 100%;
}
/* 各类学生报到情况 */
.yxdp_sxhb .yxdp-xsbdqk {
    width: 100%;
    height: 100%;
}
/* 同一天生日 */
.yxdp_sxhb .yxdp-tytsr {
    width: 100%;
    height: 100%;
    position: relative;
}
.yxdp_sxhb .yxdp-tytsr-item1 {
    width: 121px;
    height: 121px;
    border-radius: 84px;
    border: 4px solid #fff;
    background: #f7ba1e;
    box-shadow: 0px 8px 16px 0px rgba(247, 186, 30, 0.5);
    position: absolute;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
}

.yxdp_sxhb .yxdp-tytsr-item2 {
    width: 104px;
    height: 104px;
    border-radius: 189px;
    border: 4px solid #fff;
    background: #45acf6;
    box-shadow: 0px 8px 16px 0px rgba(69, 172, 246, 0.5);
    position: absolute;
    top: calc(50% - 52px);
    left: calc(17% - 52px);
}
.yxdp_sxhb .yxdp-tytsr-item3 {
    width: 97px;
    height: 97px;
    border-radius: 84px;
    border: 4px solid #fff;
    background: #f77234;
    box-shadow: 0px 8px 16px 0px rgba(247, 114, 52, 0.5);
    position: absolute;
    top: calc(50% - 48px);
    left: calc(83% - 48px);
}
.yxdp_sxhb .yxdp-tytsr-icon {
    width: 24px;
    height: 30px;
}
.yxdp_sxhb .yxdp-tytsr-label {
    color: #fff;
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-style: normal;
    font-weight: 400;
}
.yxdp_sxhb .yxdp-tytsr-item1 .yxdp-tytsr-icon {
    background: url("../images/yxdp/sxhb/yxdp_9.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-tytsr-item2 .yxdp-tytsr-icon {
    background: url("../images/yxdp/sxhb/yxdp_10.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-tytsr-item3 .yxdp-tytsr-icon {
    background: url("../images/yxdp/sxhb/yxdp_11.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-tytsr-item1 .yxdp-tytsr-label {
    font-size: 22px;
    line-height: 26px;
}
.yxdp_sxhb .yxdp-tytsr-item2 .yxdp-tytsr-label {
    font-size: 18px;
    line-height: 22px;
}
.yxdp_sxhb .yxdp-tytsr-item3 .yxdp-tytsr-label {
    font-size: 14px;
    line-height: 17px;
}

/* 各时段报到量 */
.yxdp_sxhb .yxdp-item.gsdbdl {
    width: 564px;
    margin-left: -120px;
}
.yxdp_sxhb .yxdp-gsdbdl {
    width: 100%;
    height: 100%;
}
.yxdp_sxhb .yxdp-item.gsdbdl .yxdp-item-content {
    width: 564px;
}
/* 绿色通道办理情况 */
.yxdp_sxhb .yxdp-lstdblqk {
    width: 418px;
    height: 146px;
    border-radius: 12px;
    position: relative;
    padding: 0 132px 0 0;
    background: linear-gradient(0deg, rgba(62, 100, 255, 0.1) 0%, rgba(62, 100, 255, 0) 100%);
}
.yxdp_sxhb .yxdp-lstdblqk-icon {
    width: 984px;
    height: 100%;
    width: 116px;
    height: 116px;
    position: absolute;
    right: 16px;
    top: 15px;
    background: url("../images/yxdp/sxhb/yxdp_8.png") no-repeat bottom/100%;
}
.yxdp_sxhb .yxdp-lstdblqk-item {
    width: 136px;
    height: 69px;
    text-align: center;
}
.yxdp_sxhb .yxdp-lstdblqk-item.border {
    border-right: 1px dashed #a0a9c0;
}
.yxdp_sxhb .yxdp-lstdblqk-value {
    color: #1e2745;
    text-align: center;
    font-family: "DIN";
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 47px;
    height: 47px;
    margin-bottom: 4px;
    width: 100%;
}
.yxdp_sxhb .yxdp-lstdblqk-label {
    color: #727c94;
    font-family: "Microsoft YaHei UI";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    height: 24px;
}
/* 最新报到学生 */
.yxdp_sxhb .yxdp-zxbdxs {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.yxdp_sxhb .yxdp-zxbdxs-stu {
    width: 100%;
    height: 44px;
    font-weight: 400;
    padding: 0 8px;
}
.yxdp_sxhb .yxdp-zxbdxs-stu.th {
    width: 100%;
    height: 36px;
    font-weight: 700;
}
.yxdp_sxhb .yxdp-zxbdxs-stu-item {
    color: #373f5e;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.yxdp_sxhb .yxdp-zxbdxs-stu-item.td1 {
    width: 160px;
}
.yxdp_sxhb .yxdp-zxbdxs-stu-item.td2 {
    width: 110px;
}
.yxdp_sxhb .yxdp-zxbdxs-stu-item.td3 {
    width: 60px;
}
.yxdp_sxhb .yxdp-zxbdxs-stu:nth-of-type(2n-1) {
    background: #f6f8fc;
}
/* 到校、报到率、已到未到 */
.yxdp_sxhb .yxdp-main-center-top {
    height: 136px;
    width: 888px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
/* 地图 */
.yxdp_sxhb .yxdp-main-center-center {
    width: 100%;
    height: 784px;
    z-index: 2;
}
.yxdp_sxhb .yxdp-gsfbdqk {
    width: 100%;
    height: 100%;
}
.yxdp_sxhb .sxhb-map-dialog {
    width: 210px;
    height: 156px;
}
.yxdp_sxhb .sxhb-map-dialog-main {
    width: 210px;
    height: 63px;
    padding: 8px 8px 15px;
    background: url("../images/yxdp/sxhb/yxdp_3.png") no-repeat center/100%;
}
.yxdp_sxhb .sxhb-map-dialog-point {
    width: 27px;
    height: 27px;
    margin: 3px auto 0;
    border-radius: 50%;
}
.yxdp_sxhb .sxhb-map-dialog-point2 {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    border-width: 1px;
    border-style: solid;
}
.yxdp_sxhb .sxhb-map-dialog-point3 {
    width: 7px;
    height: 7px;
    border-radius: 50%;
}

.yxdp_sxhb .sxhb-map-dialog-sf {
    width: 40px;
    height: 40px;
    margin-right: 8px;
    border-radius: 4px;
    color: #fff;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
}
.yxdp_sxhb .sxhb-map-dialog-lb {
    color: #373f5e;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    height: 22px;
}
.yxdp_sxhb .sxhb-map-dialog-val {
    font-family: "DIN";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
}
.yxdp_sxhb .sxhb-map-dialog-unit {
    color: #727c94;
    font-family: "Microsoft YaHei UI";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    height: 18px;
}

/* 实时报到率、实时到校人数 */
.yxdp_sxhb .yxdp-ssbdlssdxrs {
    width: 100%;
    height: 100%;
}
.yxdp_sxhb .yxdp-ssbdlssdxrs-item {
    width: 280px;
    height: 136px;
    position: relative;
    padding: 28px 0 38px 24px;
    background: url("../images/yxdp/sxhb/yxdp_19.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-ssbdlssdxrs-icon {
    width: 126px;
    height: 126px;
    position: absolute;
    top: 0;
    right: 12px;
}
.yxdp_sxhb .yxdp-ssbdlssdxrs-icon.icon1 {
    background: url("../images/yxdp/sxhb/yxdp_16.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-ssbdlssdxrs-icon.icon2 {
    background: url("../images/yxdp/sxhb/yxdp_17.png") no-repeat center/100%;
}

.yxdp_sxhb .yxdp-ssbdlssdxrs-icon.icon3 {
    background: url("../images/yxdp/sxhb/yxdp_18.png") no-repeat center/100%;
}
.yxdp_sxhb .yxdp-ssbdlssdxrs-label {
    color: #373f5e;
    font-family: "Microsoft YaHei UI";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.yxdp_sxhb .yxdp-ssbdlssdxrs-value {
    color: #1e2745;
    text-align: center;
    font-family: "DIN";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
}
.yxdp_sxhb .yxdp-ssbdlssdxrs-value2 {
    color: "#1E2745";
    text-align: center;
    font-family: "DIN";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}
.yxdp_sxhb .yxdp-ssbdlssdxrs-unit {
    color: #727c94;
    font-family: "Microsoft YaHei UI";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
